!
! $Id: ener_mod.f90 5285 2024-10-28 13:33:29Z abarral $
!
MODULE ener_mod

USE dimensions_mod, ONLY: iim, jjm, llm, ndm
USE paramet_mod_h
IMPLICIT NONE




      REAL ang0,etot0,ptot0,ztot0,stot0,			&
		ang,etot,ptot,ztot,stot,rmsdpdt,rmsv,gtot(llmm1)


END MODULE ener_mod
